<style type="text/css">

	A:link			{ font-family: tahoma,verdana; text-decoration:none; color:black; }
	A:visited		{ font-family: tahoma,verdana; text-decoration:none; color:black; }
	A:hover			{ font-family: tahoma,verdana; text-decoration:blink; color:yellow; background-color:gray; }

	A.topmenu:link		{ font-family: tahoma,verdana; text-decoration:none; color:lime; }
	A.topmenu:visited	{ font-family: tahoma,verdana; text-decoration:none; color:#00FF33; }
	A.topmenu:hover		{ font-family: tahoma,verdana; text-decoration:none; color:black; background-color:#FFFFFF;}

	A.onwhite:link		{ font-family: tahoma,verdana; text-decoration:none; color:white; }
	A.onwhite:visited	{ font-family: tahoma,verdana; text-decoration:none; color:yellow; }
	A.onwhite:hover		{ font-family: tahoma,verdana; text-decoration:none; color:lime; background-color:#015B7E }

	A.footer:link		{ font-family: tahoma,verdana; text-decoration:none; color:#00FF33; }
	A.footer:visited	{ font-family: tahoma,verdana; text-decoration:none; color:#00FF33; }
	A.footer:hover		{ font-family: tahoma,verdana; text-decoration:none; color:#006699; background-color:#FFFFFF }


	table				{ border: none; border-width: 0px; border-color: "#B6C7E5"; font-size:13px; font-family: tahoma,verdana; font-weight: none; color: black; }

	.clock				{ border: none; border-color: #015B7E; font-size:11px; font-family: tahoma,verdana; font-weight: normal; color: #015B7E; background:white; text-align: right }

	P { margin-top: 0; text-indent: 5% }

	input				{ font-family:verdana; font-size:12px; color: black; border-width: 2px; }
	input.topmenu		{ font-family:verdana; font-size:12px; color: black; border-width: 2px; height: 18px;}

	textarea	{ font-family:verdana; font-size:12px; color: black; width:300pt; }
	textbox		{ font: 11px verdana,arial,helvetica; border-width : 1px; border-color: #000000; border-style: solid; width: 275px; height: 20px; }

	select		{ font: 11px verdana,arial,helvetica; border-width : 1px; border-color: #000000; border-style: solid; width: 275px; height: 20px; }

</style>
